.modal-popup .modal-inner-wrap {
  max-width: 100%;
  width: 720px;
}
.modal-popup .modal-inner-wrap .modal-header {
  padding: 16px;
}
.modal-popup .modal-inner-wrap .modal-header .action-close {
  padding: 16px;
  height: 40px;
}
.modal-popup .modal-inner-wrap .modal-header .modal-title {
  border: 0;
  font-size: 23px;
  font-weight: 700;
}
.modal-popup .modal-inner-wrap .modal-content {
  padding: 0 16px 16px 16px;
}
#addtocart_modal .product-name {
  display: block;
  padding-right: 24px;
}
#addtocart_modal .cart-modal-right {
  background: #f7f7f7;
}
@media (max-width: 767px) {
  #addtocart_modal .cart-modal-right {
    margin-top: 24px;
  }
}
@media (max-width: 767px) {
  #addtocart_modal .btn {
    justify-content: center;
    margin-bottom: 8px;
    text-align: center;
    width: 100%;
  }
}
#addtocart_modal .row {
  margin: 0 -8px;
}
#addtocart_modal .row:first-child {
  margin: 0;
}
@media (min-width: 768px) {
  #addtocart_modal .text-sm-right {
    text-align: right;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FDehaanmedia%5C%2Fluma_gabion%5C%2Fnl_NL%5C%2FDehaanmedia_CartPopup%5C%2Fcss%5C%2Fcartpopup.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%2CYACE%3BEACE%2CeAAA%3BEACA%2CYAAA%3B%3BAAHJ%2CYACE%2CkBAIE%3BEACE%2CaAAA%3B%3BAANN%2CYACE%2CkBAIE%2CcAGE%3BEACE%2CaAAA%3BEACA%2CYAAA%3B%3BAAVR%2CYACE%2CkBAIE%2CcAQE%3BEACE%2CSAAA%3BEACA%2CeAAA%3BEACA%2CgBAAA%3B%3BAAhBR%2CYACE%2CkBAmBE%3BEACE%2CyBAAA%3B%3BAAKN%2CgBACE%3BEACE%2CcAAA%3BEACA%2CmBAAA%3B%3BAAHJ%2CgBAME%3BEACE%2CmBAAA%3B%3BAAKF%2CQAH2B%3BEAG3B%2CgBANA%3BIAII%2CgBAAA%3B%3B%3BAAaJ%2CQATyB%3BEASzB%2CgBARE%3BIACE%2CuBAAA%3BIACA%2CkBAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3B%3B%3BAAnBN%2CgBAuBE%3BEACE%2CcAAA%3B%3BAAEA%2CgBAHF%2CKAGG%3BEACC%2CSAAA%3B%3BAAQJ%2CQAH2B%3BEAG3B%2CgBAJA%3BIAEI%2CiBAAA%22%7D */